Activity log for bug #1006816

Date Who What changed Old value New value Message
2012-05-31 10:11:05 ivan louette bug added bug
2012-05-31 10:44:38 su_v tags filters-svg regression ui
2012-05-31 11:16:16 su_v inkscape: importance Undecided Low
2012-05-31 11:16:16 su_v inkscape: status New Confirmed
2012-08-02 07:51:36 jazzynico inkscape: status Confirmed Triaged
2012-09-24 15:16:15 su_v inkscape: milestone 0.49
2012-10-30 04:34:53 John Smith attachment added 1006816.patch https://bugs.launchpad.net/inkscape/+bug/1006816/+attachment/3418289/+files/1006816.patch
2012-10-30 04:35:01 John Smith inkscape: assignee John Smith (john-smithi)
2012-10-30 04:35:05 John Smith inkscape: status Triaged In Progress
2012-11-01 02:15:42 John Smith inkscape: status In Progress Fix Committed
2015-02-23 21:00:05 Bryce Harrington inkscape: status Fix Committed Fix Released